<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head">

</head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<!-- Hero -->
<section class="bg-dark hero d-flex align-items-stretch">
    <div class="container d-flex align-items-stretch">
        <div class="row text-center w-100 align-items-center">
            <div class="col-12 col-md-5">
                <h1>Rettet die Läden in deiner Umgebung!</h1>
                <p class="lead">Kaufe wie gewohnt bei den Läden und Cafés in deiner Umgebung ein - nur online.</p>
                <p class="mt-5"><a href="#shops" class="btn btn-dark">JETZT EINKAUFEN</a></p>
            </div>
        </div>
    </div>
</section>


<!-- Info -->
<section class="fdb-block bg-light" data-block-type="call_to_action">
    <div class="container align-items-center justify-content-center d-flex">
        <div class="row align-items-center text-left">
            <div class="col-12 col-sm-5">
                <img alt="image" class="img-fluid" src="img/shopping.svg">
            </div>

            <div class="col-12 col-lg-6 ml-auto pt-5 pt-lg-0">
                <h1>Wofür steht Lokalretter?</h1>
                <p class="lead">
                    Wir möchten, dass die Cafés, Bars, Bäcker, Eisdielen und Kneipen in unseren Vierteln mit uns durch
                    die Krise kommen und noch da sind, wenn Corona überstanden sind. Wir möchten aber auch (trotz
                    Einschränkungen) nicht auf deren Leckereien verzichten.
                </p>
                <p class="lead">
                    Spenden sind cool, aber besser finden wir, wenn die Inhaber weiter ihrem Job nachgehen können.
                    Lokalretter hilft denen, die sich bisher mit digitalen Vertriebswegen schwer getan haben. Wir bieten
                    eine auf's wesentliche reduzierte Plattform für sie: Kunden suchen weiter nach "ihrem" Laden, und
                    nicht nur nach Produkten.
                </p>
                <p class="lead-subline text-dark">Jetzt unterstützen!</p>
                <a href="#shops" class="btn btn-secondary btn-lg">CTA</a></p>
            </div>
        </div>
    </div>
</section>

<!-- Map -->
<section class="fdb-block pb-0">
    <a name="shops"></a>
    <div class="container-fluid p-0">
        <div class="row text-center pb-0 pb-lg-4">
            <div class="col-12">
                <h1>Shops in deiner Nähe</h1>
            </div>
        </div>
        <div class="row justify-content-center mb-3">
            <input type="text" class="form-control col-2 mr-2" placeholder="Deine PLZ" name="plz" id="plz" maxlength="5"
                   minlength="5">
            <button type="button" class="col-2 btn btn-success ml-2" onclick="plzChanged()">Meinen Ort suchen</button>
        </div>
        <div class="row justify-content-center mb-5">
            <input type="text" class="form-control col-2 mr-2" placeholder="Oder der Name deines Lieblingsgeschäfts"
                   name="shopName" id="shopName">
            <button type="button" class="col-2 btn btn-success ml-2" onclick="shopChanged()">Mein Lieblingsgeschäft
                suchen
            </button>
        </div>
        <div class="row">
            <div class="col-12" id="map">
            </div>
        </div>
        <template id="infoWindowTemplate">
            <h5 id="title">{{ Titel }}</h5>
            <a id="link" href="/sortiment">Jetzt einkaufen!</a>
        </template>
    </div>

</section>

<!-- Two CTAs -->
<section class="fdb-block fp-active">
    <div class="container">
        <div class="row text-center pb-0 pb-lg-4">
            <div class="col-12">
                <h1>Mach mit</h1>
            </div>
        </div>
        <div class="row text-center pt-4 pt-md-5">
            <div class="col-12 col-sm-10 col-md-6 col-lg-4 m-sm-auto">
                <img alt="image" class="call-to-action-icon" src="img/bartender.png" width="64" height="64">
                <h3>Ladenbesitzer</h3>
                <p>Eröffne deinen digitalen Laden und verdiene so trotz Ausgangssperre Geld.</p>
                <p class="mt-3"><a class="btn btn-secondary sl-1" href="/">ZUR SCHLÜSSELÜBERGABE</a></p>
            </div>

            <div class="col-12 col-sm-10 col-md-6 col-lg-4 ml-sm-auto mr-sm-auto mt-5 mt-md-0">
                <img src="https://img.icons8.com/pastel-glyph/64/000000/shopping-cart--v1.png" width="64" height="64"/>
                <h3>Lokalkunde</h3>
                <p>Kaufe jetzt lokal und sicher ein und unterstütze die Lokale in deiner Nähe.</p>
                <p class="mt-3"><a class="btn btn-secondary sl-1" href="#shops">EINKAUFEN</a></p>
            </div>
        </div>
    </div>
</section>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>